# CyberSource.PblPaymentLinksAllGet200ResponseOrderInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**amountDetails** | [**PblPaymentLinksAllGet200ResponseOrderInformationAmountDetails**](PblPaymentLinksAllGet200ResponseOrderInformationAmountDetails.md) |  | [optional] 
**lineItems** | [**[PblPaymentLinksAllGet200ResponseOrderInformationLineItems]**](PblPaymentLinksAllGet200ResponseOrderInformationLineItems.md) | List of the line items from the order. | [optional] 


